<?php
/**
 * Single Product Share
 *
 * Sharing plugins can hook into here or you can add your own code directly.
 *
 * @author        WooThemes
 * @package       WooCommerce/Templates
 * @version       1.6.4
 */

if( get_field('enable_textarea_for_make_and_model_and_year') )
{
	echo '<p style="color:red;font-size:15px;margin-bottom:15px;">* Please enter your bikes make, model & year at check out</p>';
}

// print do_shortcode("[woocs show_flags=1 width='180px' flag_position='right']");


if ( ! defined( 'ABSPATH' ) ) {
    exit;
} // Exit if accessed directly


if ( yiw_get_option( 'shop_show_share_socials' ) ) :
    echo do_shortcode( '[share title="' . yiw_get_option( 'shop_share_title' ) . '" socials="' . yiw_get_option( 'shop_share_socials' ) . '"]' );
endif;

do_action( 'woocommerce_share' ); // Sharing plugins can hook into here
?>